<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="98cf9b">  <td>22/08/03 15:49:42</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;automate_main.start()[pri:0, instance:methodClasses.automate_main@729d991e]">&gt;&gt;start</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2097905212</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/03 15:50:09</td>   <td>26716</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="automate_main.socialLinks()[pri:0, instance:methodClasses.automate_main@729d991e]">socialLinks</td> 
  <td>main@2097905212</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/03 15:50:01</td>   <td>18454</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="automate_main.getWebsite()[pri:0, instance:methodClasses.automate_main@729d991e]">getWebsite</td> 
  <td>main@2097905212</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/03 15:50:09</td>   <td>27016</td> <td>&nbsp;</td><td title="&lt;&lt;automate_main.close()[pri:0, instance:methodClasses.automate_main@729d991e]">&lt;&lt;close</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2097905212</td>   <td></td> </tr>
<tr bgcolor="98cf9b">  <td>22/08/03 15:50:04</td>   <td>21756</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="automate_main.menu()[pri:0, instance:methodClasses.automate_main@729d991e]">menu</td> 
  <td>main@2097905212</td>   <td></td> </tr>
</table>
